{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "99b8786c68efd869e413",
  "position": {
    "x": 848.60772767605067,
    "y": 13.233669851281402,
    "z": 3000,
    "height": 35.077483121642047,
    "width": 231.42857142857142,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "5.1topbrand",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bb15b8cb44cbbe84b305",
  "isHidden": true
}